Loading...
Searching...
No Matches
StereoCamera.h File Reference

A Stereo Camera based on two Simple Cameras. More...

Go to the source code of this file.

## Classes

class | gtsam::StereoCheiralityException
class | gtsam::StereoCamera
| A stereo camera class, parameterize by left camera pose and stereo calibration. More...
struct | gtsam::traits< StereoCamera >
struct | gtsam::traits< const StereoCamera >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

A Stereo Camera based on two Simple Cameras.

A Rectified Stereo Camera.

Author
  Chris Beall